Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4516

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4516
Last Modified 29 Jan 2009 01:56:39
Published 09 Oct 2008 02:00:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4516

Summary

SQL injection vulnerability in galerie.php in Galerie 3.2 allows remote attackers to execute arbitrary SQL commands via the pic parameter.

Vulnerable Systems

Application

  • Galerie 3.2


References

XF - galerie-pic-sql-injection(45698)

BID - 31593

MILW0RM - 6675

SREASON - 4381


Last Updated: 27 May 2016 10:48:31